summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorpschonbac2009-02-25 15:06:42 (EST)
committer sefftinge2009-02-25 15:06:42 (EST)
commitb117d24b8930ab346d8b3b01ae271854ae47d73f (patch)
treeb5288c7f999863e5ecaa1f66c4cda1d90a961375
parente2eda5da1feceae5999fcb186dfd5ee0af10296f (diff)
downloadorg.eclipse.xtext-b117d24b8930ab346d8b3b01ae271854ae47d73f.zip
org.eclipse.xtext-b117d24b8930ab346d8b3b01ae271854ae47d73f.tar.gz
org.eclipse.xtext-b117d24b8930ab346d8b3b01ae271854ae47d73f.tar.bz2
Dependency to jdt core downgraded to 3.4, which seems to work as well
-rw-r--r--plugins/org.eclipse.emf.index.ui/META-INF/MANIFEST.MF2
1 files changed, 1 insertions, 1 deletions
diff --git a/plugins/org.eclipse.emf.index.ui/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.index.ui/META-INF/MANIFEST.MF
index f87d310..1617f65 100644
--- a/plugins/org.eclipse.emf.index.ui/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.index.ui/META-INF/MANIFEST.MF
@@ -10,7 +10,7 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.core.resources,
org.eclipse.xtext;bundle-version="0.7.0",
org.eclipse.xtext.ui.core;bundle-version="0.7.0",
- org.eclipse.jdt.core;bundle-version="3.5.0"
+ org.eclipse.jdt.core;bundle-version="3.4.0"
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-Vendor: itemis AG